<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersUsagesCollector void onConnection(boolean, boolean, java.lang.Class&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersUsagesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.DevcontainerNotificationUsagesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.DevcontainerFileLocationStatCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersUsagesCollector.Companion void onCreateContainerFailed(boolean, boolean, java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14015.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersClientConnStateCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersUsagesCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersClientConnStateCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersUsagesCollector void onCreateContainerFailed(boolean, boolean, java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.DevcontainerCustomizationsStatCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.DevcontainerCustomizationsStatCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.clouds.docker.gateway.statistics.GatewayDevcontainersUsagesCollector void onCreateContainer(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
